Subject: Re: Status: [PATCH 0/1] Improve the "Substitutes" documentation

From: Chris Marusich <[email-masked]>
Date: Tue, 21 Nov 2017 20:29:29 -0800

Hi,

I've committed this as 77f921587c6b784e84b98a9f2e9c821f73114340.  This
commit includes the minor changes suggested by Ludo.

In particular, I used the phrase "official build server" instead of
"hydra" where applicable; I simply added a cross-reference to the
description of the --fallback option instead of making it more verbose;
and I changed the language describing how substitutes are disabled by
default when Guix is installed on a foreign distro to emphasize the fact
that our recommended installation steps will enable them anyway.

If anyone has any concerns, please let me know.

-- 
Chris